html, body{scroll-behavior: smooth;}
.text-orange{color:#f13c31;}
.bg-gray-50{background-color: #FAFAFA !important;}
.page-template-template-rapid-poc .container{max-width:1140px;}
.globalNav.sticky{position: fixed;}
.text-gray-900, .text-gray-600{color: #252B33 !important;}


#home h1{font-size: 150px;line-height: 120px;font-weight: 800;}
.canvas-wrap canvas{filter: invert(1);object-position: 200px -20px;}
.theme-black .canvas-wrap canvas{filter: invert(0);}
.blur-img{margin-left: -13px;}
/*===== Our Services Start =====*/
.our-services-section {overflow: hidden; } 
.our-services-section .title-part {margin-bottom: 60px; }
.our-services-section .our-services-inner {background: #FAFAFA;width: 350px;border-radius: 16px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s;margin: 0 15px;position: relative;display: flex;flex-direction: column;justify-content: space-between;overflow: hidden;box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);}
.our-services-section .our-services-inner::after{content: ''; position: absolute; width: 100%; height: 321.25px; left: 0px; bottom: 0px; background: linear-gradient(180deg, rgba(255, 255, 255, 0) 12.71%, #FFFFFF 59.04%);z-index: 0;}
.our-services-section .service-box{padding: 30px;border-top-left-radius: 16px;border-top-right-radius: 16px;z-index: 1;position: absolute;bottom: 0px;} 
.our-services-section .service-box:hover h3 { -webkit-transform: translateY(-7px); -moz-transform: translateY(-7px); -o-transform: translateY(-7px); transform: translateY(-7px); } 
.our-services-section .service-box:hover p { -webkit-transform: translateY(-4px); -moz-transform: translateY(-4px); -o-transform: translateY(-4px); transform: translateY(-4px); }
.our-services-section .service-box h3 { font-size: 20px; line-height: 30px; font-weight: 600; color: #252b33; margin-bottom: 10px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; }
.our-services-section .service-box p { color: #252b33; margin-bottom: 0px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s;} 
.cs-container {padding-left:390px;position: relative;}
/*===== Our Services End =====*/

/* Brands Section CSS Start ==*/
.brands-sec .brand-logo {position: relative; display: flex; flex-wrap: wrap; align-items: center; margin-left: 0px;}
.brands-sec .brand-logo .logo-img {display:flex; align-items: center; justify-content: center; width: 20%; height: 130px; vertical-align: middle;}
.brands-sec .brand-logo .logo-img a:hover{ opacity: 0.8;}

.svg-sprite { background-image: url("../images/homepage/brand-logo-black-sprite-v1.svg"); background-repeat: no-repeat; display: block; height: 70px; background-size: inherit; } 
.theme-black .svg-sprite { background-image: url("../images/homepage/brand-logo-white-sprite-v1.svg");} 
.svg-sprite.logo-brand-black-oracle { background-position: 0px 0px; width: 145px; } 
.svg-sprite.logo-brand-black-mtn { background-position: -175px 0px; width: 121px; } 
.svg-sprite.logo-brand-black-mtu { background-position: -326px 0px; width: 114px; } 
.svg-sprite.logo-brand-black-bcg { background-position: -470px 0px; width: 153px; } 
.svg-sprite.logo-brand-black-sanchobbdo { background-position: -653px 0px; width: 119px; } 
.svg-sprite.logo-brand-black-gulfstream { background-position: -802px 0px; width: 150px; } 
.svg-sprite.logo-brand-black-daman { background-position: -982px 0px; width: 82px; } 
.svg-sprite.logo-brand-black-astrazeneca { background-position: -1094px -8px; width: 157px; } 
.svg-sprite.logo-brand-black-vfsglobal { background-position: -1281px 0px; width: 168px; } 
.svg-sprite.logo-brand-black-haas { background-position: -1479px 0px; width: 75px; } 
.svg-sprite.logo-brand-black-tata { background-position: -1584px 0px; width: 74px; } 
.svg-sprite.logo-brand-black-yahoo { background-position: -1688px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-smithfield { background-position: -1834px 0px; width: 154px; } 
.svg-sprite.logo-brand-black-best-buy { background-position: -2018px 0px; width: 86px; } 
.svg-sprite.logo-brand-black-essilor { background-position: -2134px 0px; width: 85px;height: 70px; } 
.svg-sprite.logo-brand-black-cosmopolitan { background-position: -2249px 0px; width: 144px; } 
.svg-sprite.logo-brand-black-abbott { background-position: -2423px 0px; width: 58px; } 
.svg-sprite.logo-brand-black-unsw { background-position: -2511px 0px; width: 130px; } 
.svg-sprite.logo-brand-black-lifetechnologies { background-position: -2671px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-jacksoncoker { background-position: -2832px 0px; width: 134px; } 
.svg-sprite.logo-brand-black-mcdonalds { background-position: -2996px 0px; width: 88px; } 
.svg-sprite.logo-brand-black-vodafone { background-position: -3114px 0px; width: 96px; } 
.svg-sprite.logo-brand-black-adidas { background-position: -3240px 0px; width: 93px; } 
.svg-sprite.logo-brand-black-ndtv { background-position: -3363px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-kotak { background-position: -3509px 0px; width: 167px; } 
.svg-sprite.logo-brand-black-macys { background-position: -3706px 0px; width: 143px; } 
.svg-sprite.logo-brand-black-cartier { background-position: -3879px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-rimac { background-position: -4040px 0px; width: 134px; }
.svg-sprite.logo-cambridge-v3 { background-position: -4200px 0px; width: 175px;}
.svg-sprite.logo-brand-black-mumayizv2{ background-position: -4488px 0px; width: 44px;}
.svg-sprite.abdul-latif-jameel-logo{ background-position: -4403px 0px; width: 180px;}
/* Brands Section CSS End ==*/

/*===== Revenue Section Start =====*/
.au-revenue h2{font-size: 36px;line-height: 43px;font-weight: 600;}
.au-revenue h2 strong{font-weight: 600;color: #F13C31;}
.revenue-wrap .ic{font-size: 54px;}
.revenue-wrap .icon{width: 54px;}
.revenue-wrap .content{width: calc(100% - 54px);margin-left: 12px;}
.revenue-wrap .content span{color: #6D727D;font-size: 18px;line-height: 26px;letter-spacing: -1px;}
.revenue-wrap .content p{font-size: 20px;line-height: 28px;font-weight: 600;margin-bottom: 0px;letter-spacing: -1px;}
.revenue-wrap .content h2{font-size: 48px;line-height: 48px;}
.mt-80{margin-top: 80px;}
/*===== Revenue Section End =====*/

/*===== Accolades Section Start =====*/
.accolades-sec .container{max-width: 1500px;}
.accolades-sec .certification-block {margin-top: 60px;}
.accolades-sec .certification-block ul {margin: 0rem;}
.certification-block ul li {list-style: none; margin-bottom: 50px; text-align: center; display: inline-block; vertical-align: middle; padding: 0px 15px;}
.certification-block ul li img, .reco-item-wrap ul li img{max-width: 80%;}
.certification-block ul li a{display: block;}
.theme-black .accolades-sec,.theme-black .clients-sec {background-color: #000000 !important;}
.theme-black .accolades-sec .certification-block ul li img {filter: invert(1);}
/*===== Accolades Section End =====*/

/*===== Recognize Section Start =====*/
.reco-item-wrap ul{list-style: none;display: flex;}
.reco-item-wrap ul li{margin: 60px 15px 0px;display: inline-block;vertical-align: middle;}
.reco-item-wrap ul li:last-child{margin-right: 0px;}
.theme-black .reco-item-wrap li img{filter: invert(1);}
/*===== Recognize Section End =====*/

/*===== Client Testimonials Start =====*/
.client-testimonial-section { overflow: hidden;padding-bottom: 50px;}
.client-testimonial-section .slider-btn{margin: 0px auto;}
.client-testimonial-section .title-part span{margin-bottom: 10px;display: inline-block;}
.home-client-testimonial .testimonial-box {position: relative;margin:40px 10px;width: 1100px;background: #fff;padding: 30px;height: 390px;border-radius: 24px;overflow: hidden;box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1);}
.slider-container {max-width: 1100px;width: 100%;margin: 0px auto;}
.home-client-testimonial .testimonial-box .client-wrap{display: block;width: 100%;height: 100%;}
.home-client-testimonial .owl-item.active .testimonial-box::before{background: rgba(0, 0, 0, 0.2);}
.home-client-testimonial .testimonial-box .client-img{position: absolute;right: -5px;top: 0px;background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);}
.home-client-testimonial .testimonial-box .client-img::before{content: ''; position: absolute;width: 600px;height: 100%;right: -20px;top: calc(50% - 100%/2);   background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);z-index: 1;}
.home-client-testimonial .testimonial-box .client-img img{width: 100%; height: 390px;-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
    filter: gray; filter: grayscale(100%);}
.home-client-testimonial .testimonial-box .client-video { position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; padding: 30px;display: flex;align-items: center;justify-content: space-between;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio{width: 50%;padding-top: 24px;position: relative;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio .icon-quotes-emoji{font-size: 34px;}
.home-client-testimonial .testimonial-box .client-bio p{font-size: 24px;line-height: 34px;font-weight: 600;letter-spacing: -0.5px;margin-top: 8px;}
.home-client-testimonial .testimonial-box .client-video .client-name h3 { color: #252B33; font-size: 24px; line-height: 33px; font-weight: 700;margin-bottom: 5px;} 
.home-client-testimonial .testimonial-box .client-video .client-name span { color: #444746; font-size: 18px; line-height: 26px;letter-spacing: -0.5px;font-weight: 400;} 
.home-client-testimonial .testimonial-box .client-video .ct-video-btn{background: #fff;border-radius: 30px;padding: 5px 5px 5px 25px;cursor: pointer;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn h6{font-size: 16px;line-height: 24px;letter-spacing: -0.5px;font-weight: 600;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn p{color: #B2B2B2; font-size: 10px;line-height: 14px;font-weight: 400;margin-bottom: 0px;}
.home-client-testimonial .slick-slide .client-video { display: none; } 
.home-client-testimonial .slick-slide.slick-active .client-video { display: flex; align-items: center; justify-content: space-between; } 
.home-client-testimonial .owl-stage { display: flex; flex-direction: row;}
.video-btn-play-client{ background: url("../images/homepage/play-btn-video.svg") no-repeat;background-size:cover; width: 48px; height: 48px; position: absolute; top: 25%; left: 20px; right: 0px; z-index: 1; cursor: pointer; visibility: visible; }
.our-services-slider-owl .slick-track{margin-left: -25px;}
.icon-video-play .path1:before{color: rgb(241 60 49) !important;}
.icon-video-play .path2:before{color: #fff !important;}
.icon-video-play, .icon-video-pause {font-size: 48px;cursor: pointer;}
.icon-video-pause .path2:before{color: #fff !important;}
.icon-video-pause .path1:before{color: rgb(241 60 49) !important;}
/*===== Client Testimonials End =====*/

/*===== Case Study Filter Section Start =====*/
.cs-tab .nav .nav-item{margin: 0px 8px;}
.cs-tab .nav .nav-link{font-size: 16px;font-weight: 500;color: #252B33; background-color: #fff;border-radius: 30px;border: 1px solid rgba(0, 0, 0, 0.2);}
.cs-tab .nav .nav-link.active{background-color: #f13c31 !important;border: 1px solid transparent;color: #fff;}
.case-listing-col .cs-listing-img{border-radius: 5px;overflow: hidden;border: 1px solid #f2f2f2;}
.diy-stats{border: 1px solid #f1f1f1;border-radius: 8px;}
.case-listing-col .cs-listing-img img{border-radius: 5px;transition: 0.4s ease;}
.case-listing-col .cs-listing-img:hover img{transform: scale(1.08);}
.case-listing-col .cs-project-detail{padding-top: 20px;}
.case-listing-col .cs-project-detail .category {color: #81959E;font-size: 12px;text-transform: uppercase;font-weight: normal;margin-bottom: 5px;min-height: 26px;}
.case-listing-col .cs-project-detail h3{font-size: 20px;line-height: 24px;font-weight: 600;margin: 10px 0px;}
.case-listing-col .cs-project-detail .project-bio{color: #252b33;font-size: 16px;line-height: 26px;margin-top: 5px;display: -webkit-box;align-self: flex-start;height: 55px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.case-listing-col .cs-technology {margin-top: 10px;}
.case-listing-col .cs-technology span {border: 1px solid rgba(218, 225, 228, 1);border-radius: 12px;font-size: 12px;color: #81959E;font-weight: normal;padding: 1px 10px;margin-right: 4px;display: inline-block;}
/*===== Case Study Filter Section End =====*/

/*===== DIY vs POC Section Start =====*/
.dark-mode-img{display: none;}
.theme-black .light-mode-img{display: none;}
.theme-black .dark-mode-img{display: block;}
/*===== DIY vs POC Section End =====*/

/*===== Horizontal Slider Section Start =====*/
.horizontal-slider .swiper-pagination {position: absolute;top: 0px;right: 10px;left: 0px;margin: 0 auto;bottom: 0;height: max-content;width: auto !important;}
.swiper-pagination-bullet {font-size: 16px;font-weight: 500;color: #252B33;background: transparent;width: auto;height: auto;border-radius: 0px;margin: 0px 15px;padding-bottom: 10px;}
.swiper-pagination-bullet-active {color:#f13c31;border-bottom:1px solid #f13c31;}
.horizontal-slider .swiper-slide{margin: 0px 15px;width: 826px;}
/*===== Horizontal Slider Section End =====*/

/*================== Dark Theme Start ===============*/
.theme-black, .theme-black.body-bg-color, .theme-black .home-client-testimonial .testimonial-box .client-video .ct-video-btn, .theme-black .case-listing-col,.theme-black #projects .bg-white{ background-color: #000000 !important; }
.theme-black  h1,.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span,.theme-black blockquote,.theme-black strong,.theme-black b,.theme-black u,.theme-black center,.theme-black ol,.theme-black ul,.theme-black  li,.theme-black  li a, .theme-black .our-services-section .service-box, .theme-black .fa-row .pages-link .tech-icon, .theme-black .text-gray-900, .theme-black .text-gray-700, .theme-black .text-primary-600, .theme-black .text-gray-500, .theme-black #how-it-works .text-primary-700, .theme-black #ai .text-gray-600, .theme-black .case-listing-col .cs-project-detail .project-bio { color: #fff !important; }
.theme-black .our-services-section .our-services-inner{background-color: #141414;}
.theme-black .home-client-testimonial .testimonial-box .client-img::before{background: linear-gradient(90deg, #1f1f1f 17.01%, rgba(0, 0, 0, 0) 100%)}
.theme-black .orange-text,.theme-black .text-orange, .theme-black .swiper-pagination-bullet-active {color: #F13C31 !important;}
.theme-black .border-gray-200{border-color:#515151;}
.theme-black .our-services-section .our-services-inner::after{background: linear-gradient(180deg, rgb(255 255 255 / 0%) 20%, #050505 70%);}
.theme-black .hero-video{filter: invert(0.9);}
.theme-black .border {border: 1px solid #343434 !important;}
.theme-black #readytostart .border, .theme-black .cs-tab .nav .nav-link, .theme-black .diy-stats{border: 1px solid #414141 !important;}
.theme-black .bg-gray-50, .theme-black .home-client-testimonial .testimonial-box, .theme-black .our-services-section{background:#202020 !important;}
.theme-black .case-listing-col .cs-listing-img{background: #070707 !important;border: 1px solid #202020;}
.theme-black #about .text-gray-700, .theme-black #client-testimonial .text-gray-700{color:#252b33 !important;}
.theme-black .from-gray-50{background-image:inherit;}
.theme-black .cs-tab .nav .nav-link{background-color:#202020 !important;}
.theme-black .cs-tab .nav .nav-link.active{background-color: #f13c31 !important;border: 1px solid transparent !important;}
/*================== Dark Theme End ===============*/

/*====== Responsive Start ======*/
@media (max-width: 1660px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 280px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 365px;height: 100%;}
}

@media (max-width: 1440px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 256px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 335px;height: 100%;}

#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1400px;}
}

@media (max-width: 1280px) {
#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1200px;}
.au-ai-points h3{font-size: 24px;line-height: 32px;}
.au-ai-points {padding: 40px 20px 40px 20px;}
#ai-solution2.ai-powered .ai-container{max-width: 1150px;}
}
/*====== Responsive End ======*/